Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[ROM] [4.4.4] CyanogenMod 11

OP deedwar

20th November 2014, 04:37 PM   |  #121  
Senior Member
Thanks Meter: 56
 
232 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by dunkelfalke

In fact I have. Start ANT+ Plugin sampler, start any plugin.
"ANT Adapter Not Available. Built-in ANT hardware or external adapter required."

The information in these threads should help you get further:
- ANT+ for Moto G (4G) and maybe others...
- [REF]Which devices have ANT+ hardware
20th November 2014, 06:13 PM   |  #122  
Member
Thanks Meter: 1
 
77 posts
Join Date:Joined: Jan 2007
More
So it amounts to building CM11 from the source myself? I think it is easier to go back to my previous ROM.
20th November 2014, 06:29 PM   |  #123  
Kusay_1's Avatar
Member
Flag Moscow
Thanks Meter: 3
 
48 posts
Join Date:Joined: Feb 2014
More
Quote:
Originally Posted by dunkelfalke

So it amounts to building CM11 from the source myself? I think it is easier to go back to my previous ROM.

Why don't you start on lollipop altogether?

"Insert inspiring text here"
20th November 2014, 08:00 PM   |  #124  
Senior Member
Thanks Meter: 56
 
232 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by dunkelfalke

So it amounts to building CM11 from the source myself? I think it is easier to go back to my previous ROM.

Sorry, was in Moto G mindset. There was a flashable zip in the thread but I now remember that it was for WCN3680 ANT+ devices like Moto G 4G and Xperia M2. Their ANT+ hardware is significantly different from Acro S (BCM4330).

So, a little more work/testing needed to complete ANT+ support. Will look again once I get a little time.
20th November 2014, 11:41 PM   |  #125  
Senior Member
Thanks Meter: 56
 
232 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by deedwar

Just pushed my changes and here is my local_manifests

<?xml version="1.0" encoding="UTF-8"?>
<manifest>
<project path="device/sony/hikari" name="opensemc/android_device_sony_hikari" remote="github" revision="cm-11.0" />
<project path="device/sony/fuji-common" name="deedwar/fuji-common" remote="github" revision="cm-11.0-old" />
<project path="kernel/sony/msm8x60" name="deedwar/evolve" remote="github" revision="evolve-1.25" />
<project path="vendor/broadcom/wlan" name="OpenSEMC/vendor_broadcom_wlan" remote="github" revision="cm-11.0" />
<project path="vendor/sony" name="deedwar/proprietary_vendor_sony" remote="github" revision="kitkat-blob" />
<remove-project path="bootable/recovery" name="CyanogenMod/android_bootable_recovery" />
<remove-project path="bootable/recovery-cm" name="CyanogenMod/android_bootable_recovery-cm" />
<project path="bootable/recovery" name="omnirom/android_bootable_recovery" remote="github" revision="android-4.4"/>
<remove-project path="hardware/qcom/media" name="CyanogenMod/android_hardware_qcom_media" groups="qcom" />
<project path="hardware/qcom/media" name="opensemc/android_hardware_qcom_media" remote="github" revision="cm-11.0" groups="qcom" />
</manifest>

@deedwar: Any change to your local manifest since you posted this? I am thinking about the recovery that now works....
26th November 2014, 09:42 AM   |  #126  
hi all
just cant install it. error -7 in twrp, this file is fo lt26w. my device IS lt26w. what's wrong?

never mind, did some modification in updater-scrtipt and now errything works
Last edited by muratbaizhanov; 26th November 2014 at 10:23 AM.
27th November 2014, 12:24 AM   |  #127  
Senior Member
Thanks Meter: 56
 
232 posts
Join Date:Joined: Sep 2014
Quote:
Originally Posted by muratbaizhanov

hi all
just cant install it. error -7 in twrp, this file is fo lt26w. my device IS lt26w. what's wrong?

never mind, did some modification in updater-scrtipt and now errything works

Care to share clear explanation of what was wrong and what you did?

Might just help someone else if they have the same problem.
27th November 2014, 04:25 AM   |  #128  
Quote:
Originally Posted by MiyagiSan

Care to share clear explanation of what was wrong and what you did?

Might just help someone else if they have the same problem.

just google it. had same trouble before but forgot the solution. now googled again - the 1st link in the result =)
http://forum.xda-developers.com/show....php?t=2522762
The Following User Says Thank You to muratbaizhanov For This Useful Post: [ View ]
27th November 2014, 01:31 PM   |  #129  
Kusay_1's Avatar
Member
Flag Moscow
Thanks Meter: 3
 
48 posts
Join Date:Joined: Feb 2014
More
You just go to the updater script thingy, and delete every thing between the get prop and the next semi comma;

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes